
/***********************************************************
 * Group: MainLayout
 ***********************************************************/
html, #main { }
body {font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-size: 12px ; color: #4B4B4B; }
.background {background-color: #4B4B4B;  }
h1,h2,h3,h4,h5,h6 {font-size: 16px ; color: #E10079; }
a {font-size: 11px ; color: #E10079; }
a:hover,a:active {color: #E10079; }
.button:hover,.validate:hover,.pagination a:hover,ul.pagenav li a:hover {font-size: 12px ; }
.inputbox, input, textarea, select {font-size: 12px;color: black55;border: solid 1px #4B4B4B; }
a:link,a:visited {color: #E10079; }
.button {font-size: 12px;
color: #FFFFFF;
border: solid 1px #4B4B4B; }
.button-link {font-size: 11px ; font-weight: bold; background-color: #4B4B4B;color: #FFFFFF; }
.button-link a {font-size: 11px ; font-weight: bold; color: #FFFFFF; }

/***********************************************************
 * Group: Menu
 ***********************************************************/
#nav ul li a {font-size: 12px ; font-weight: bold; color: #FFFFFF; }
#nav ul li.active a {font-size: 12px ; font-weight: bold;color: rgb(255, 255, 255);
background: #E10079; }
#nav ul li a:hover {
font-size: 12px;
font-weight: bold;
color: #FFF;
background: #E10079;
transition: background 0.3s;
-moz-transition: background 0.2s;
-webkit-transition: background 0.2s;
-o-transition: background 0.2s;
}
#nav ul li:hover ul li a, #nav ul li ul li a, #nav ul li.active ul li a {font-size: 12px ; font-weight: normal; background-color: #4B4B4B; color: #ffffff; border-bottom: solid 1px #747474; }
#nav ul li ul li a:hover, #nav ul li ul li.active a, #nav ul li.active ul li a:hover, #nav ul li.active ul li.active a {font-size: 12px ; font-weight: normal; background-color: #E10079;
color: #ffffff; }
#nav ul li {border-right: solid 1px #747474; }
#nav ul li ul {
border: solid 1px #747474;
float: left;
width: 163px;
height: auto;
}
#navr {font-size: 11px ;
/*
border: solid 1px #747474;
border-top: solid 2px #747474; 
border-right: solid 1px #747474;
*/
}

/***********************************************************
 * Group: Footer
 ***********************************************************/
#bottom {color: white;background: #4B4B4B; border-top: 1px solid #4B4B4B;}

/***********************************************************
 * Group: Show List
 ***********************************************************/
.pl_sorts a  {font-size: 12px ; font-weight: bold; color: #FFFFFF; }
.pl_demand_register a {font-size: 12px ; font-weight: bold; color: #FFFFFF; }
.pl_navbar .pl_bar  {font-size: 12px ; background-color: #1A74BA; color: #FAFAFA; }
.paging .pages .nav  {
background-color: #4B4B4B;
color: #FFF;
border: solid 1px #E10079;
}
 .paging .pages .current {
 background-color: #E10079;
color: #FFF;
border: solid 1px #4B4B4B;
 }
 .paging .title  {color: #4B4B4B; }

/***********************************************************
 * Group: Show Object
 ***********************************************************/
.top-title  {font-size: 12px;
font-weight: bold;
color: rgb(0, 0, 0);
border: 1px solid black }
#Pictures #LargePhoto {background-color: rgb(224, 224, 224); }
#Pictures #LargePhoto .control  {font-size: 12px ; font-weight: bold; background-color: #4B4B4B; color: #FFFFFF; }
#Pictures #Photos .control {font-size: 12px ; font-weight: bold; background-color: #4B4B4B; color: #FFFFFF; }
#Pictures #Photos .pic {background-color: rgb(224, 224, 224); }
.navigate_links .button {font-size: 12px ; font-weight: bold; background-color: #9B9595; color: #FFFFFF; }
.group-container .group .caption {font-size: 12px ; font-weight: bold; background-color: #1D77BC; color: #FFFFFF; }
.group-container .group .content {font-size: 12px ; background-color: #E1E1E1; color: #4B4B4B; }
.group-container .group .field {border-top: solid 1px #F0F0F0 ; }
#Pictures #Photos .control .pages a  {font-size: 12px ; font-weight: bold; color: #FFFFFF; }
#Pictures #Photos .control .pages a.current {font-size: 12px ; font-weight: bold; color: #9B9595; }

/***********************************************************
 * Group: Properties-week
 ***********************************************************/
.properties-week .property-info .address {font-size: 13px ; font-weight: bold; color: #4B4B4B; }

/***********************************************************
 * Group: Contact Forms
 ***********************************************************/
.field-group {font-size: 12px ; color: #555555; }
.field-group-title {font-size: 14px ; font-weight: normal; background-position: left bottom; background-repeat: repeat-x; color: #555555; background-image: url(/templates/omnicasatemplate/images/bg_title.png); }
.contact-demand-suggestion {font-size: 12px;color: black;border: 1px solid #E10079; }

